body                       {background:#fff; font-family:Verdana;} 

h2                         {font-size: 14px; font-weight:bold;}
h3                         {font-size: 12px; font-weight:bold;}
p, ul                      {font-size: 11px; font-weight:normal;}

.cwc_tabContent            {font-size: 11px; font-weight:normal;}

#theTimeSliderBarDiv       {width:448px;}
#theTimeSliderCaptureDiv   {width:418px;} 
#theTimeSliderRightDiv     {left:433px;}

.cwc_contentTopLeft        {top:70px;} 

.cwc_linkSpan              {cursor:pointer; text-decoration:underline; color:#000; font-size: 11px; font-weight:normal;}
#cwc_logoPanel             {height: 30px; width:475px; background-image: none; background-color: #4b7a90;}
#cwc_tabPanel              {top: -40px; left:475px; background-image: none; background-color: #4b7a90;}
#cwc_tabContentPanel       {top:70px; background-image: none; background-color: #e6f1f7;}
#cwc_videoPlayerPanel      {width:448px; height:252px; top:50px;}
#cwc_tabsPanel             {top:45px; left:0px; height:25px;overflow:hidden; font-size:13px;}
#cwc_videoControlPanel     {top:302px; width:448px; height:60px;}

#cwc_copyrightPanel        {width: 240px; height:90px; bottom: 10px; right: 10px; background:url(powered.gif) no-repeat;}

/* icons */
.cwc_PlayButton            {left:12px; top:27px;}
.cwc_PlayButton_o          {left:12px; top:27px;}
.cwc_PlayButton_a          {left:12px; top:27px;}
.cwc_PauseButton           {left:37px; top:27px;}
.cwc_PauseButton_o         {left:37px; top:27px;}
.cwc_PauseButton_a         {left:37px; top:27px;}
.cwc_StopButton            {left:62px; top:27px;}
.cwc_StopButton_o          {left:62px; top:27px;}
.cwc_StopButton_a          {left:62px; top:27px;}

/* indexpunten */
.AddonIndexItemDiv            {border-bottom: none; background-image: none; background-color: #e6f1f7; margin-bottom:5px;padding:5px 5px 5px 0px;}
.AddonIndexItemDiv-a          {border-bottom: none; background-image: none; background-color: #76b6d1; }
.AttachmentsTitleSpan         {background: none;}

.AddonIndexItemNrDiv {
display: none;
}

.AddonIndexItemDiv, .AddonIndexItemDiv-a {
padding: 8px;
}


.IndexItemTimediv             {color: #000;}

/* buttons in player */
.fullScreenDivIcon         {left:337px; top:-270px; width:112px; height:16px; background:url(fullscreen.gif); cursor:pointer;}
.fullScreenDivIcon_o       {left:337px; top:-270px; width:112px; height:16px; background:url(fullscreen.gif); cursor:pointer;}
#cwc_videoStatusPanel      {position:absolute; right:14px; top:29px;  height:15px; color:#fff;} 

#cwc_infoPanel             {top: 367px; width: 448px; bottom: 0px;}
.cwc_infoPanelTitel        {width:428px;}
.cwc_infoPanelContent      {color:#000; background-image: none; background-color: #e5ebf7; border-left: 1px solid #76b6d1; border-bottom: 1px solid #76b6d1; border-right: 1px solid #76b6d1;}
.cwc_infoPanelBottomLeft   {display: none;}
.cwc_infoPanelBottomRight  {display: none;}

#cwc_popupDiv   {left:460px; top: 100px; width: 500px; height: 400px; background-image: none; background-color: #fff;}
#cwc_popupTitel {padding: 3px 0 -3px 0;}

/* tab */
.cwc_Tab                   {color:#fff; font-weight: bold;}
.cwc_Tab_o                 {color:#4B7A90; font-weight: bold;}

#cwc_popupContentHolder    {background: #fff;}

.thumbSlideInfo-a             {border:1px solid #76b6d1; background-color:#76b6d1;}
.thumbSlideImage-a            {border:2px dotted #76b6d1;}
.thumbSlideInfo               {border:1px solid #999;}
.thumbSlideImage              {border:1px solid #999;}

.icon_info              {height:15px; width:15px; background:url(icon_info.gif) no-repeat; cursor:pointer;}
.icon_mail              {height:15px; width:15px; background:url(icon_mail.gif) no-repeat; cursor:pointer;} 